*{
    margin:0;
    padding: 0;
}

.m-top-0{
  margin-top:0px;
}
.m-top-5{
  margin-top:5px;
}
.m-top-10{
  margin-top:10px;
}
.m-top-15{
  margin-top:15px;
}
.m-top-20{
  margin-top:20px;
}
.m-top-25{
  margin-top:25px;
}
.m-top-30{
  margin-top:30px;
}
.m-top-35{
  margin-top:35px;
}
.m-top-40{
  margin-top:40px;
}
.m-top-45{
  margin-top:45px;
}
.m-top-50{
  margin-top:50px;
}
.m-top-75{
  margin-top:75px;
}
.m-top-100{
  margin-top:100px;
}

.m-bottom-0{
  margin-bottom:0px;
}
.m-bottom-5{
  margin-bottom:5px;
}
.m-bottom-10{
  margin-bottom:10px;
}
.m-bottom-15{
  margin-bottom:15px;
}
.m-bottom-20{
  margin-bottom:20px;
}
.m-bottom-25{
  margin-bottom:25px;
}
.m-bottom-30{
  margin-bottom:30px;
}
.m-bottom-35{
  margin-bottom:35px;
}
.m-bottom-40{
  margin-bottom:40px;
}
.m-bottom-45{
  margin-bottom:45px;
}
.m-bottom-50{
  margin-bottom:50px;
}
.m-bottom-100{
  margin-bottom:100px;
}
.p-top-5{
  padding-top:5px;
}
.p-top-10{
  padding-top:10px;
}
.p-top-15{
  padding-top:15px;
}
.p-top-20{
  padding-top:20px;
}
.p-top-25{
  padding-top:25px;
}
.p-top-30{
  padding-top:30px;
}
.p-top-40{
  padding-top:40px;
}
.p-top-50{
  padding-top:50px;
}
.p-top-60{
  padding-top:60px;
}
.p-top-100{
  padding-top:100px;
}

.p-bottom-15{
  padding-bottom:15px;
}
.p-bottom-20{
  padding-bottom:20px;
}
.p-bottom-25{
  padding-bottom:25px;
}
.p-bottom-30{
  padding-bottom:30px;
}
.p-bottom-40{
  padding-bottom:40px;
}
.p-bottom-50{
  padding-bottom:50px;
}
.p-bottom-60{
  padding-bottom:60px;
}
.p-bottom-100{
  padding-bottom:100px;
}
.p-left-25{
  padding-left:25px;
}
.no-padding{
  padding:0;
}
.no-border{
  border:0px solid #DDD;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

body{
  font-family: 'Montserrat', sans-serif;
}

/* Navbar Part */
.navbar.navbar-dark {
  /* background-color: transparent!important; */
  background-color:#080015;
  transition-duration: 0.6s;
}
.navbar .navbar-brand img{
  max-width: 100px;
}
/* .navbar{
  -webkit-box-shadow: 0px 7px 12px -7px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 7px 12px -7px rgba(0,0,0,0.75);
  box-shadow: 0px 7px 12px -7px rgba(0,0,0,0.75);
} */
.navbar {
  /* position: absolute; */
  left: 0;
  right: 0;
  top: 0;
  border-bottom: 1px solid #DADADA30;
  padding: 0;
  transition-duration: 0.6s;
}
.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color:#ffffff;
}
.navbar-dark .navbar-nav li a {
  position: relative;
  padding: 30px 15px;
  color: #0b0f28;
  text-transform: uppercase;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.navbar-dark .navbar-nav .active a:after {
  content: "";
  height: 3px;
  position: absolute;
  bottom: -1px;
  width: 100%;
  left: 0;
  background: #dd0a37;
}
.navbar-dark .navbar-nav .nav-link{
  color: #FFFFFF;
  font-size: 16px;
  text-transform:uppercase;
  letter-spacing: 2px;
  transition: all 0.6s ease-in-out;
}

/* jQuery Styles
===================================*/
.navbar-scroll,.sticky-top {
  padding: 0 0;
  transition-duration: 0.6s;
}
.navbar.navbar-scroll .navbar-brand img{
  max-width: 100px;
  transition: all 0.6s ease-in-out;
}
.navbar.navbar-scroll.navbar-dark {
    /*background-color: #FFFFFF!important;*/
    color:#fff!important;
}
.navbar.navbar-scroll .navbar-nav .nav-link{
  color:#fff /*#0b0f28*/;
  transition: all 0.6s ease-in-out;
}

/* Slider Part */
.slider .carousel-inner{
  width:100%;
}
.slider .carousel-inner .carousel-item{
  max-height: 550px;
  min-height: 550px;
  overflow: hidden;
}
.slider .carousel-inner .carousel-item img{
  height: auto;
  width: 100%;
  display: block;
}
.slider .carousel-caption h2{
  font-size: 40px;
  text-transform: uppercase;
  word-spacing: 7px;
  font-family: 'Slabo 13px', serif;
}
.slider .carousel-caption p{
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Slabo 13px', serif;
}
.slider .carousel-caption .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 2px;
  transition: all 0.3s ease-in-out;
}
.slider .carousel-caption .btn-light:focus {
  box-shadow: none;
}
.slider .carousel-caption .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.slider .carousel-caption .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}
.slider .carousel-caption {
  bottom: 25%;
}

/* About Part */
.heading{
  text-transform: uppercase;
  font-family: 'Slabo 13px', serif;
}
.about {
  background-color: #f7f7f7;
}
.about .short-info p{
  text-align: justify;
}
.about .short-info .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 2px;
  transition: all 0.3s ease-in-out;
}
.about .short-info .btn-light:focus {
  box-shadow: none;
}
.about .short-info .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.about .short-info .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}
.about .features .card{
  height: 180px;
  border: 5px solid #f0f0f0;
  border-radius: 0px;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.about .features .card:hover{
  border-color: #dd0a37;
  transition: all 0.3s ease-in-out;
}
.about .features .card .card-body{
  padding: 25px;
}
.about .features .card i{
  font-size: 28px;
  color: #dd0a37;
}
.about .features .card h5{
  font-size: 18px;
}
.about .features .card p{
  color: #878787;
  font-size: 14px;
}

/* Gallery Part */
.gallery .gallery-container {
  position: relative;
  height: 280px;
  width: 100%;
  padding:2px 1px;
  margin-bottom:5px;
}
.gallery .image {
  display: block;
  width: 100%;
  max-height: 280px;
  min-height: 280px;
}
.gallery .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  background-color: transparent;
  font-family: 'Slabo 13px', serif;
}
.gallery .overlay .album-view{
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.gallery .gallery-container:hover .overlay .album-view{
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.gallery .gallery-container:hover .overlay .album-name{
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.gallery .gallery-container:hover .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  background-color: #dd0a3775;
}
.gallery .album-name {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.gallery .album-view {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.gallery .album-view a{
  text-decoration: none;
  color: white;
}
.gallery .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 2px;
  transition: all 0.3s ease-in-out;
}
.gallery .btn-light:focus {
  box-shadow: none;
}
.gallery .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.gallery .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}

/* Video Part */
.video {
  background-color: #f7f7f7;
}
.video .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 2px;
  transition: all 0.3s ease-in-out;
}
.video .btn-light:focus {
  box-shadow: none;
}
.video .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.video .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}

/* Popular Item */
.popular-image .card{
  border: 0px solid #ddd;
  background-color: transparent;
}
.popular-image .card .img-container{
  position: relative;
  height: 200px;
  width: 100%;
  overflow: hidden;
}
.popular-image .card .img-container img{
  height: 100%;
  width: 100%;
  display: block;
}
.popular-image .card .img-code {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 2px;
  color: #dd0a37;
  background: #ffffff;
}
.popular-image .card .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #dd0a3775;
}
.popular-image .card .img-container:hover .overlay {
  opacity: 1;
}
.popular-image .card .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.popular-image .owl-carousel .owl-nav button{
  outline: none;
}
.popular-image .owl-carousel .owl-nav button.owl-next, .popular-image .owl-carousel .owl-nav button.owl-prev {
  background: #dd0a37;
  color: #ffffff;
  position: absolute;
  top: 40%;
}
.popular-image .owl-carousel .owl-nav button.owl-next i, .popular-image .owl-carousel .owl-nav button.owl-prev i{
  padding: 10px 15px;
}
.popular-image .owl-next {
  right: 0;
}
.popular-image .owl-prev {
  left: 0;
}
.popular-image .owl-theme .owl-nav [class*=owl-] {
  border-radius: 0px;
  margin: 0px;
}
.popular-image .owl-theme .owl-nav [class*=owl-]:hover {
  background: #610418;
  color: #ffffff;
}
/* Contact Part */
.contact{
  background: #333333;
  color:#ffffff;
}
.contact .contact-info{
  width: 100%;
  background: #2E2E2E;
  text-align: center;
}
.contact .contact-info .icon{
  font-size: 24px; 
  width: 100%;
  height: 80px;
  background: #dd0a37;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}
.contact .contact-info .info{
  color: #ffffff;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact .contact-info .info h3{
  font-size: 16px;
  /* line-height: 22px; */
}
.contact .form-control{
  background-color: transparent;
  border: 1px dotted #ced4da;
  border-radius: 0px;
}
.form-control:focus {
  box-shadow: none;
  border-color: #dd0a37;
}
.contact .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 2px;
  transition: all 0.3s ease-in-out;
}
.contact .btn-light:focus {
  box-shadow: none;
}
.contact .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.contact .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}
/* Other Pages
================ */

/* About Page */
.about-header,.album-header,.album-details-header,.video-header{
  background-image: url('../images/bg/topbg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  font-family: 'Slabo 13px', serif;
}
.about-header .header-content,.album-header .header-content,
.album-details-header .header-content,.video-header .header-content{
  color: #f7f7f7;
}
.about-header .header-content p,
.album-header .header-content p,
.album-details-header .header-content p,.video-header .header-content p{
  text-transform: uppercase;
  letter-spacing: 4px;
  word-spacing: 2px;
  font-size: 20px;
}
.about-header .header-content h2,
.album-header .header-content h2,
.album-details-header .header-content h2,.video-header .header-content h2{
  text-transform: uppercase;
  letter-spacing: 4px;
  word-spacing: 2px;
  font-size: 34px;
}
.aboutUs{
  background: #F7F7F7;
}
.aboutUs .about-note h2>strong{
  color: #dd0a37;
}
.aboutUs .mission h3,.aboutUs .vission h3{
  display: table;
  font-weight: 900;
  position: relative;
  padding-right: 60px;
  font-size: 24px;
}
.aboutUs .mission h3:after,.aboutUs .vission h3:after{
  right: 0;
  bottom: 6px;
  height: 5px;
  width: 50px;
  content: '';
  position: absolute;
  background-color: #dd0a37;
}
.advantages .card{
  height: 180px;
  border: 5px solid #f0f0f0;
  border-radius: 0px;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.advantages .card:hover{
  border-color: #dd0a37;
  transition: all 0.3s ease-in-out;
}
.advantages .card .card-body{
  padding: 25px;
}
.advantages .card i{
  font-size: 28px;
  color: #dd0a37;
}
.advantages .card h5{
  font-size: 18px;
}
.advantages .card p{
  color: #878787;
  font-size: 14px;
}

/* All Album Page */
.allALbum .card{
  border: 5px solid rgba(0,0,0,.125);
  border-radius: 0px;
}
.allALbum .card .card-img-top{
  border-radius: 0;
}
.allALbum .card .btn-light{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}
.allALbum .card .btn-light:focus {
  box-shadow: none;
}
.allALbum .card .btn-light:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #dd0a37;
  border-color: #dd0a37;
  box-shadow: none;
}
.allALbum .card .btn-light:hover {
  color: #ffffff;
  background-color: #44556A;
  border-color: #44556A;
  transition: all 0.3s ease-in-out;
}
/* Album Details Page */

.album-img{
  background-color: #F3F3F3;
}
.album-img .btn{
  padding: 10px 50px;
}
.album-img .card{
  border: 0px solid #ddd;
  background-color: transparent;
}
.album-img .card:hover{
  border: 0px solid #da9c35;
}
.album-img .card .img-container{
  position: relative;
  height: 200px;
  width: 100%;
  overflow: hidden;
}
.album-img .card .img-container img{
  height: 100%;
  width: 100%;
  display: block;
}
.album-img .card .img-code {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 2px;
  color: #dd0a37;
  background: #ffffff;
}
.album-img .card .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #dd0a3775;
}
.album-img .card .img-container:hover .overlay {
  opacity: 1;
}
.album-img .card .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
/* Footer Part */
.footer{
  background: #080015;
  color: #ffffff;
  border-top: 2px solid #dd0a37;
}
.footer .heading{
  text-transform: uppercase;
  color: #f9f8eb;
}
.footer .footer-logo img{
  max-width: 120px;
  margin-bottom: 15px;
}
.footer .social ul>li{
  list-style: none;
  display: inline;
}
.footer ul>li a{
  color: #ffffff;
  text-decoration: none;
}
.footer .social ul>li i{
  font-size: 30px;
  margin-right: 5px;
  color: #080015;
}
.footer .social ul>li:nth-child(1) i{
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 50%;
  padding: 12px 19px;
  transition: all 0.3s ease-in-out;
}
.footer .social ul>li:nth-child(2) i{
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 50%;
  padding: 12px 14px;
  transition: all 0.3s ease-in-out;
}
.footer .social ul>li:nth-child(3) i{
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 50%;
  padding: 12px 12px;
  transition: all 0.3s ease-in-out;
}
.footer .social ul>li:nth-child(4) i{
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 50%;
  padding: 12px 8px;
  transition: all 0.3s ease-in-out;
}
.footer .social ul>li i:hover{
  background: #dd0a37;
  border: 1px solid #dd0a37;
  color: #ddd;
  transition: all 0.3s ease-in-out;
}
.footer .moments .moment-img{
  height: 90px; 
  overflow: hidden;
}
.footer .moments .moment-img img{
  min-height: 90px;
  max-height: 90px;
  width: 100%;
  transition: transform 0.4s ease;
}
.footer .moments .moment-img img:hover {
  transition: transform 0.4s ease;
  transform: scale(1.5);
}
.footer .copyright a{
  text-decoration: none;
  color: #dd0a37;
}